Subject: Re: Make docs and faqs
From: "Charlie Hand" <[email-masked]>
To: [email-masked]
Date: Tue, 29 Feb 2000 10:26:08 -0800

> >From the Cygnus faq  (http://sourceware.cygnus.com/cygwin/faq/):

Right. This one is plainly obvious, being located in the FAQ on the 
web site.

I was told in another context, not related to slashes, that there 
were additional FAQs (or an additional FAQ) about Cygwin make 
installation somewhere.

If someone posts that URL under this subject heading, it will 
become accessable to people who search the mail list archives.

-Charlie

--
Want to unsubscribe from this list?
Send a message to [email-masked]